// stats change
	  $("[task=status-change]").click(function(){ 
		var ID=$(this).attr('id');
		var status	=	$(this).attr("rel");
				$.ajax({
				type: "POST",
				url: GLOBAL_BASE_PATH+"/adminuser/ajaxstatus/",
				data: "id="+ID+"&newstatus="+status,
				success: function(msg){ 
					location.reload();
				 }
			 });  			
	});
	
$("#submitBulkStatus").click(function(){	  
	   var adminUserStatus= $('#adminUserStatus').val();
		 if($(".adminUserBulkStatus:checked").size()==0){
		  jAlert(lblSelectItem);
		  return false;
	  }
	  if($("#adminUserStatus").val()==''){
		  jAlert(lblSelectAction);
		  return false;
	  } 		
		if(adminUserStatus=='Deleted')
		{    
		jConfirm(msgDeleteSelectedAdmin, 'Alert', function(r) {
						if(r==true) {
							
								$('#formAdminList').submit();
								return true;
						}
				});
		} else	{
				return true;
		}
		return false;
	
	});